




/*
     FILE ARCHIVED ON 14:53:49 Aug 6, 2004 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:46:12 Dec 19, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
A:active{color: #000000;text-decoration: none;}
A:visited{TEXT-DECORATION: none;Color:#000000}
A:hover{TEXT-DECORATION: underline;Color:#005060}
A:link{text-decoration: none;Color:#000000}
BODY{
	FONT-FAMILY: "宋体";
	FONT-SIZE: 12px;
	Color:#000000;
	background-repeat: repeat-x;

	

}
TD,p,div,br{FONT-FAMILY: "宋体"; FONT-SIZE: 12px;Color:#000000;}
h1 {
	font-family: "黑体";
	font-size: 20px;
	color: #005060;
	text-decoration: none;
	white-space: pre;
	padding-top: 23px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
}
.head2 {
	font-size: 15px;
	font-weight: normal;
	color: #005060;
	text-decoration: none;
	font-family: "黑体";
	padding: 0px;
	margin: 0px;




}
.text {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 150%;
	font-size: 14px;


}
pre {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	font-family: "宋体";


}
.toptle {
	font-size: 20px;
	color: #990000;
	white-space: pre;
	font-weight: bold;


}


.zhengwen {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
form {
	font-size: 9pt;
	position: static;
	display: compact;


}
.cc {
	font-size: 12pt;
}
input {
	font-size: 9pt;


}
